 SECS3D - A 3-D Drift--Diffusion Semiconductor Device Simulator ------------------------------------------------------------------- Copyright (C) 2004-2011  Carlo de FalcoThis program is free software; you can redistribute it and/or modifyit under the terms of the GNU General Public License as published bythe Free Software Foundation.This program is distributed in the hope that it will be useful,but WITHOUT ANY WARRANTY; without even the implied warranty ofMERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See theGNU General Public License for more details.You should have received a copy of the GNU General Public Licensealong with this program (see the file COPYING); if not, see<http://www.gnu.org/licenses/>.